#tarja-slide ul{display: flex !important; justify-content: center !important;align-items: center !important; flex-wrap: wrap !important; list-style-type: none !important;}

.faixa-header {
    background: var(--cor-1);
    color: white;
    font-size: 12px;
    padding: 5px;
    font-weight: bold;
}

.mega-menu{
    background: var(--cor-3);
    border-top: 1px solid #e8e8e8 !important;
}

header{
    box-shadow: none;
}

.menu-link-root{
    color: #000 !important;
    text-transform: uppercase;
}

.menu-link-root .menu-text {
    font-weight: normal;
    letter-spacing: 0;
}

.navbar-nav{
    justify-content: center;
}

.menu-desktop .nav > li.dropdown:hover {
    background: none !important;
}

.mega-dropdown:hover > a > .menu-text {
    color: var(--cor-1) !important;
    font-weight: bold;
}

.mega-dropdown-menu .mega-cta-link:hover {
    background-color: transparent !important;
}

.newsletter{
    display: none;
}

#tarja-slide {
    background: #f6f4f4;
    margin-bottom: 0px;
    border-bottom: 1px solid #e0e0e0;
}

#tarja-slide ul li{
    margin-bottom: 0px;
    background-color: #f6f4f4;
}

#tarja-slide .first-line{
    font-size: 13px;
}

#tarja-slide .second-line{
    font-size: 12px;
}

@media (max-width: 992px) {
    .navbar-nav>li>a {background-color: transparent;}
}

@media (max-width: 992px) {
    .nome-prod-desktop {height: 38px !important;}
}